export all_proxy=localhost:7897
# 安装 oh-my-fish
curl -L https://get.oh-my.fish | fish
# 保存全局路径
#set -Ux
## 使 fish 能读取 brew
    if ! contains -- /opt/homebrew/bin $fish_user_paths
        fish_add_path /opt/homebrew/bin
    end
# 快速跳转工具z
omf install z
# 主题
omf install pure
# 兼容 bash 命令
omf install bass
